Subject: [apps-discuss] ABNF Notation for Separated lists - any comments? and some other topics...

From: Mykyta Yevstifeyev <[email-masked]>
Date: Fri, 17 Dec 2010 16:39:08 +0200

Hello all,

What I know is that there have not been any comments or suggestion
to the draft connected with ABNF notation for separated lists. Does
it mean that there is nothing to discuss there (as there are *many*
topics to discuss there yet)? Or there is just no interest for this work?..

Moreover, could I ask you to review another my work -
draft-yevstifeyev-hcitp, which can be found here:

http://www.ietf.org/id/draft-yevstifeyev-hcitp-09.txt

I think that concerns greatly to AppsAREA WG. Thank you for
your time. You can write me if any information is needed.

All the best,
Mykyta Yevstifeyev

P.S. The link to the draft mentioned in 1st paragraph:

http://tools.ietf.org/html/draft-yevstifeyev-abnf-separated-lists-04

Mykyta.